[Support request] error problem

Home Forums Support [Support request] error problem

Home Forums Support error problem

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #2352382
    camel

    I always get an error problem , my security solves that problem but I get this answer from my security this answer has to do with the theme of your site

    You are using outdated and vulnerable versions. Please make sure to update all of your scripts/plugins/themes to the latest available versions.

    Outdated software is the leading cause of site infections, and reinfections. It is highly encouraged that you upgrade all software immediately.

    my site link is http://www.opkoperwagens.be

    #2352682
    Leo
    Staff
    Customer Support

    Hi there,

    That sounds strange – we haven’t had this issue reported.

    Does the issue occur when all plugins except GP Premium are disabled?

    Let me know 🙂

    #2352764
    camel

    I get this message, I think more of a plugin problem

    Warning: Found outdated host-webfonts-local inside: ./wp-content/plugins/host-webfonts-local/host-webfonts-local.php – Version: 5.3.7- Please update asap. New Version: 5.3.8

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.